=== debian/changelog ===
dasbus (1.6-2) unstable; urgency=medium

  * Use d/clean instead of PYBUILD_AFTER_CLEAN

 -- Luca Boccassi <bluca@debian.org>  Sun, 26 Dec 2021 13:49:58 +0000

dasbus (1.6-1) unstable; urgency=low

  * Initial release (Closes: #1001130).

 -- Luca Boccassi <bluca@debian.org>  Sat, 04 Dec 2021 22:18:45 +0000
