=== debian/control ===
Source: dasbus
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Luca Boccassi <bluca@debian.org>,
Build-Depends:
 dbus-daemon <!nocheck>,
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-gi,
 python3-setuptools,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/rhinstaller/dasbus
Vcs-Browser: https://salsa.debian.org/python-team/packages/dasbus
Vcs-Git: https://salsa.debian.org/python-team/packages/dasbus.git

Package: python3-dasbus
Architecture: all
Multi-Arch: foreign
Depends:
 python3-gi,
 ${misc:Depends},
 ${python3:Depends},
Description: Pythonic D-Bus library
 dasbus provides a pythonic interface to the D-Bus message
 bus system. dasbus can be used to access remote objects
 and also for object publication.
 .
 This DBus library is written in Python 3, based on GLib and inspired by pydbus.
 .
 This package installs the library for Python 3.
