=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%dasbus-$1.tar.gz%" \
    https://github.com/rhinstaller/dasbus/releases \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
