## dasbus 1.7

=== Makefile ===
--- 
+++ 
@@ -15,27 +15,60 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301
 # USA
 #
-PKGNAME=dasbus
-VERSION=$(shell awk '/Version:/ { print $$2 }' python-$(PKGNAME).spec)
-TAG=v$(VERSION)
-PYTHON?=python3
-COVERAGE?=coverage3
+PKGNAME = dasbus
+VERSION = $(shell awk '/Version:/ { print $$2 }' python-$(PKGNAME).spec)
+TAG = v$(VERSION)
+PYTHON ?= python3
+COVERAGE ?= coverage3
+
+# Container-related
+CI_NAME = $(PKGNAME)-ci
+CI_IMAGE ?= fedora
+CI_TAG ?= latest
+CI_CMD ?= make ci
+
 # Arguments used for setup.py call for creating archive
 BUILD_ARGS ?= sdist bdist_wheel
 
+# Arguments used by pylint for checking the code.
+CHECK_ARGS ?=
+
 .PHONY: clean
 clean:
-	git clean -fdx
+	git clean -idx
+
+.PHONY: container-ci
+container-ci:
+	podman build \
+		--file ".travis/Dockerfile.$(CI_IMAGE)" \
+		--build-arg TAG=$(CI_TAG) \
+		--tag $(CI_NAME) \
+		--pull-always
+
+	podman run \
+		--volume .:/dasbus:Z \
+		--workdir /dasbus \
+		$(CI_NAME) $(CI_CMD)
+
+.PHONY: ci
+ci:
+	@echo "*** Running CI with $(PYTHON) ***"
+	$(PYTHON) --version
+	$(MAKE) check
+	$(MAKE) test
+	$(MAKE) docs
 
 .PHONY: check
 check:
 	@echo "*** Running pylint ***"
-	$(PYTHON) -m pylint dasbus/ tests/
+	$(PYTHON) -m pylint --version
+	$(PYTHON) -m pylint $(CHECK_ARGS) dasbus/ tests/
 
-.PHONY: coverage
-coverage:
+.PHONY: test
+test:
 	@echo "*** Running unittests with $(COVERAGE) ***"
-	PYTHONPATH=. $(COVERAGE) run --branch -m unittest discover -v -s tests/
+	PYTHONPATH=. $(COVERAGE) run --rcfile=.coveragerc -m unittest discover -v -s tests/
+	$(COVERAGE) combine
 	$(COVERAGE) report -m --include="dasbus/*" | tee coverage-report.log
 
 .PHONY: docs
