=== debian/changelog ===
dasbus (1.7-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2, no changes
  * Bump copyright year ranges in d/copyright
  * Adjust python3-dasbus.manpages wildcard matching (Closes: #1042678)

 -- Luca Boccassi <bluca@debian.org>  Mon, 31 Jul 2023 13:23:23 +0100

dasbus (1.7-1) unstable; urgency=medium

  [ Luca Boccassi ]
  * d/watch: use api.github.com

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Luca Boccassi ]
  * Update upstream source from tag 'upstream/1.7'
  * Bump copyright year ranges in d/copyright

 -- Luca Boccassi <bluca@debian.org>  Mon, 07 Nov 2022 16:32:47 +0000
