=== debian/tests/control ===
Tests: python3-tests
Restrictions: allow-stderr
Depends:
 dbus-daemon,
 python3-all:any,
 python3-dasbus,
