=== debian/watch ===
version=4
opts=uversionmangle=s/-rc/~rc/,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/dasbus-$1\.tar\.gz/ \
  https://github.com/rhinstaller/dasbus/tags .*/v?(\d\S*)\.tar\.gz
